/*************************** (C) COPYRIGHT 2017 CXHY ****************************
 * 文件名  ：gsm_uart.h
 * 描  述  ：GSM控制端口（串口3）  
 * 版  本  ：V1.0
 * 作  者  ：XuZhongPing
 * 日  期  ：2017/04/26 
*********************************************************************************/
#ifndef __GSM_UART_H
#define __GSM_UART_H	 
#include "stm32f10x.h"

void GSM_GPRS_Uart_Init(void);											//GSM_GPRS所使用的串口初始化
void GSM_GPRS_SendOne(uint8_t pDataBuf[], uint16_t len);								//向GSM所使用的串口发送一len长度的数据
void GSM_GPRS_SendByteData(uint8_t cmd);						//向GSM所使用的串口发送一字节数据
void GSM_GPRS_printf(char* fmt, ...);								//向GSM所使用的串口发送数据
void GSM_GPRS_ReceiveData(uint8_t rxData);

#endif

/******************** (C) COPYRIGHT 2014 GLHF *****END OF FILE*******************/
